/* ================== */
/* Carousel - General */
/* ================== */
.carousel .carousel-control-next-icon,
.carousel .carousel-control-prev-icon {
    /* filter: invert(1) grayscale(100); */
}

@media (min-width: 992px) {
    .carousel .carousel-control-prev {
        /* left: -7rem; */
    }
    .carousel .carousel-control-next {
        /* right: -7rem; */
    }
}
.carousel {
    padding: 0;
}
.carousel.same-height .carousel-item {
    /* display: flex; */
}
.carousel-inner .carousel-item .slide {
    display: none;
}
.carousel-inner .carousel-item .slide:first-child {
    display: flex;
}
/* medium and up screens */
@media (min-width: 768px) {
    .carousel {
        padding: 0rem 2rem;
    }
    .carousel-inner .carousel-item.active,
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
        /* display: flex; */
        /* flex-direction: row; */
    }
    .carousel-item.carousel-item-next > div,
    .carousel-item.carousel-item-prev > div {
        opacity: 0;
    }
    .carousel-item.carousel-item-next > div:last-child,
    .carousel-item.carousel-item-prev > div:first-child {
        opacity: 1;
    }
    .carousel-inner .carousel-item .slide {
        display: flex;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 992px) {
    .carousel .carousel-item {
        touch-action: none;
    }
}

.collapse-text .collapseTo {
    position: relative;
}
.collapse-text .collapseTo::after {
    font-family: "Font Awesome 6 Free";
    content: "\f054";
    font-weight: 900;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    position: absolute;
    right: 0;
}
.collapse-text .collapsed::after {
    display: none;
}

/* ================== */
/* Testimony Carousel */
/* ================== */
.testimony .carousel-item {
    padding-top: 1rem;
}
.testimony .carousel-item .slide-content .content {
    position: relative;
    padding-left: 0rem;
    padding-top: 2.5rem;
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .testimony .carousel-item .slide-content .content {
        padding-left: 3.5rem;
        padding-top: 0.5rem;
    }
}
.testimony .carousel-item .slide-content .content::before {
    content: "";
    display: block;
    width: 3.3rem;
    height: 3.3rem;
    top: -1.4rem;
    left: -0.6rem;
    background-image: url(../img/quote-white.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
}

